.inactive-area{display: none !important;}

#dataContainer {
    width:350px;
    height:350px;
    top: 40%;
    left: 50%;
    margin: -150px 0 0 -150px;
    position: absolute;
    font-weight:bold;
}

/* Sunburst */
circle, path {
  cursor: pointer;
}

circle {
  fill: none;
  pointer-events: all;
}
.svg-container{
    display:none;
    /*background-color:#f5f5f5;*/
    width:440px;
    height:440px;
    top: 40%;
    left: 50%;
    margin: -200px 0 0 -200px;
    position: absolute;
    font-weight:bold;
    z-index:1;
}
.svg-container#svgContainer{z-index:2;}
#centerIcon{
    width:33%;
    height:33%;
    top: 33%;
    left: 33%;
    position: absolute;
}
#centerIcon div{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background:url('img/me-icon-114.png') 0 0 no-repeat;
    background-size:100%;
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
}

#centerIcon p{
    position:relative;
    margin:15%;
    text-align:center;
    height: 70%;
}
#centerIcon p h2{color:white;font-size:60%;}

#legend {
    text-align:center;
  font-family: Avenir, Arial, Helvetica, sans-serif;
    padding:20px;
    border:1px solid gray;
    background-color:lightyellow;
    position:absolute;
    top:10px;
    left:10px;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

#legend h2 {
    font-size:1.2em;
    font-style:inherit;
    margin: 0;
    padding: 0;
}

#legend p {
    font-size:.9em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-variant:small-caps;
}
/* /Sunburst */


/*TODO: copy of #portfolio - move to less*/
/* #publicity .portfolio-item {
    margin: 0 0 15px;
    right: 0;
  }
  #publicity .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
  }
  #publicity .portfolio-item .portfolio-link .portfolio-hover {
    background: rgba(254, 209, 54, 0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
  }
  #publicity .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
  }
  #publicity .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    width: 100%;
    height: 20px;
    font-size: 20px;
    text-align: center;
    top: 50%;
    margin-top: -12px;
    color: white;
  }
  #publicity .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
  }
  #publicity .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
  #publicity .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
  }
  #publicity .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    background-color: white;
    text-align: center;
    padding: 25px;
  }
  #publicity .portfolio-item .portfolio-caption h4 {
    text-transform: none;
    margin: 0;
  }
  #publicity .portfolio-item .portfolio-caption p {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
    margin: 0;
  }
  #publicity * {
    z-index: 2;
  }
  @media (min-width: 767px) {
    #publicity .portfolio-item {
      margin: 0 0 30px;
    }
  } */

  /*end*/

  #page-top > header > a.page-scroll{
      position: absolute;
      bottom: -20px;
      left:50%;
      margin-left: -50px;
  }


